/*
Theme Name: Emblecat theme
Description: Web Emblecat: tres tipus d'entrades, butlletí de correu, maquetació personalitzada pel contingut 'revista' i 'investigadors'.
Version:1.2
Author:Bernat Freixes | Imagina Una Web
Author URI:http://imaginaunaweb.com/
Template: brixton/brixton
*/

/***color: 76973e****/


body{
	min-width:320px;
}

.posttext .usercontent p{
	font-family:'Raleway' !important;	
}

.posttext .usercontent p span{
	font-family:'Raleway' !important;	
}

.hidden{
	visibility:hidden;
}

.inactive{
	cursor:default;
	color:#777 !important;
}

.inactive:hover{
	color:#777 !important;
}

.pagenav.fixedmenu li a {
    padding: 9px 11px 9px 11px !important;
}

.fixedmenu .logo-fixedmenu img {
    vertical-align: top;
    padding-right: 10px;
	height:28px !important;
	margin-top:0px !important;
}

.fixedmenu .logo-fixedmenu a{
    color:#999;
}

.fixedmenu .logo-fixedmenu a:hover{
    color:#76973e;
}

.wp-pagenavi{
	margin-bottom:20px !important;
}

.pagenav .social_icons {

    display: inline-block;
}

.pagenav .social_icons a{
	width:40px !important;
}

.switch-lng{
	width:120px;
	margin-left:50px;
	margin-top:-45px;
	float:left;
	position:relative;  
    padding-left:10px;
}

.switch-lng select{
	   -webkit-appearance: none; 
   -moz-appearance: none;
   appearance: none;       /* remove default arrow */
	width:120px;
	min-width:unset !important;
	font-size:0.8em;
	background:transparent;
	border:none;
	color:#fff;
	padding:5px 40px 5px 10px !important;
    height:30px;
    position:relative;
    z-index:2;
	text-transform:uppercase;
	}
	

.switch-lng select option{
	text-transform:uppercase;
	color:#000;
}


.switch-lng>label{
    font-weight:normal !important
}
.switch-lng span.pointer{
    height:30px;
    width:30px;
    position:absolute;
    right:0;
    top:0;
    text-align:left;
    color:#fff;
    font-size:20px;
    z-index:1;
}
.switch-lng span.pointer i{
    margin-top:6px;
}


.pagenav .social_icons a:hover {

    background: #76973e !important;

}

.top-search-form{
		display:none;
	}

.current-page-ancestor a{
	/*color: #d89339 !important;*/
}

hr{
	background:#cecece !important;
}

#logo{
	text-align:left !important;
}

.logo-fixedmenu a img{
	color:#727272;
}

.logo-fixedmenu a img:hover{
	color:#222;
}

.fixedmenu .logo-fixedmenu{
	margin-top:4px;
}

.mainwrap, .sidebars-wrap{
	background:url("images/extra_clean_paper.png") repeat;
}

.content.singlepage{
	background:transparent !important;
	color:#111;
}

.content.singlepage .postcontent{
	background: rgba(255, 255, 255, 0.9) !important;
}

.breadcrumbs{
	margin-top:-40px;
	margin-bottom:30px;
	font-size:0.9em;
	font-family:'Oswald';
	text-transform:uppercase;
	line-height:1.5em;
	}

	
.breadcrumbs span{
	
	color:#a5a5a5 !important;
} 

.breadcrumbs span a span{
	
	color:#76973e !important;
	
}



.sidebars-wrap.top{
	padding-bottom:5%;
}

.home .mainwrap{
	padding-top:0px;
}
.home .singlepage{
	display:none;
}

.home .wttitle{
	text-transform:uppercase;
	margin-top:0px;
	width:100%;
}

.widget_tag_cloud a:hover {

    text-decoration: none !important;
    background: #e39700 !important;

}

.category_select_slider_posts .pmc-excerpt{
	overflow:visible !important;
	line-height: 1.65em;
}

.category_select_slider_posts .imgholder{
	text-align:center;
	max-height:200px;
	overflow:hidden;
	margin-bottom:10px;
}

.widget.category_select_slider_posts .widgett .wttitle h4 a{
	font-size:19px !important;
	color: #f8b40f !important;
}

.sidebars-wrap .widget.recent_posts .widgett img {
	 -webkit-filter: grayscale(60%); /* Safari 6.0 - 9.0 */
    filter: grayscale(60%);
}

.home .widget.widget_media_image{
	 cursor:pointer;
	 background: #f0f0f0;
	 box-shadow: none;
}
.widget.widget_media_image h3{
	position: absolute;
	color: #fff;
	margin: 11%;
	font-size: 3em !important;
	z-index: 10;
}

.home .right-sidebar div:nth-child(3){
	
	overflow:hidden;
	margin-top:5px;
	position:relative;
}

.home .right-sidebar div:nth-child(3) h3{
	font-size: 2.8em !important;
	font-family:'Oswald';
	margin-top:17%;
	margin-left:0px;
	border-bottom:1px solid #fff;
	float: left;
	text-align: center;
	width:100%;
	text-shadow:0px 1px 1px #111;
}

.home .right-sidebar div:nth-child(3) h3:after{
	content:'CONEIX ALS NOSTRES ESPECIALISTES';
	font-family:'Oswald';
	font-size:0.5em;
	color:#fff;
	position: absolute;
	left: 0;
	top: 85%;
	width: 100%;
	text-align: center;
	text-shadow:none;
}

.home .right-sidebar div.link-es:nth-child(3) h3:after{
	content:'CONOCE A NUESTROS ESPECIALISTAS';
	font-family:'Oswald';
	font-size:0.5em;
	color:#fff;
	position: absolute;
	left: 0;
	top: 85%;
	width: 100%;
	text-align: center;
	text-shadow:none;
}

.home .right-sidebar div:first-child img{
 -webkit-filter: brightness(.4); 
 filter: brightness(.4);

}

.home .right-sidebar div:nth-child(3) img{
 -webkit-filter: brightness(.5); 
 filter: brightness(.5);

}



.home .right-sidebar div:first-child{
	height:250px;
	overflow:hidden;
	margin-bottom:5px;
	position:relative;
}

.home .right-sidebar div:first-child h3{
	line-height:0.8em;
	display:block;
	text-align:center; 
	margin-top:12%;
	margin-left:0px;
	transition:all 0.5s ease;
	width:100%;
}

.home .right-sidebar div:first-child h3:before{
content:'CONSULTA ELS ARTÍCLES DE';
font-size:0.4em;
text-align:center;
display:block;
line-height:1.2em;
color:#fff;
}

.home .right-sidebar div.link-es:first-child h3:before{
content:'CONSULTA LOS ARTÍCULOS DE';
font-size:0.4em;
text-align:center;
display:block;
line-height:1.2em;
color:#fff;
}


.home .right-sidebar div:first-child h3:after{
content:'EMBLECAT';
font-size:1.1em;
line-height:1em;
text-align:center;
display:block;
color:#76973e;
}		

.home .widget_wysija{
	margin-top:5px !important;
	background:#333 !important;
}

.home .widget_wysija h3{
	font-size:20px !important;
}

.home .widget_wysija_cont{
	height:auto !important; /*ie*/
	height:unset !important;
	font-size:0.9em !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
	
}



.wysija-input:focus{
	
	background:#fff;
}

#msg-form-wysija-2.wysija-msg.ajax, #msg-form-wysija-3{
	height:auto; /*ie*/
	height:unset;

}

.wysija-paragraph{
	margin-top:10px !important;
}

.widget_wysija input {

    color: #000 !important;
    font-size: 16px !important;
	
}

.widget_wysija p.note-nlt {
	font-size:15px;
	color:#ececec;
	line-height:18px !important;
	margin-bottom:0px;
	padding-bottom:10px;
	border-bottom: 1px dashed #ececec;
}


.wysija-msg.ajax .allmsgs{
	
	height:150px !important;
	color:#fff !important;
	background:#333 !important;
}

.wysija-msg.ajax .allmsgs .updated{
	
	color:#fff !important;
	background:#333 !important;
}

.wysija-msg.ajax .allmsgs .updated ul li{
	
	font-size:1.2em;
	margin-left:10px;
}

.widget .allmsgs .updated ul li::before{
	font-family:FontAwesome;
	content:'\f00c';
	color:#76973e;
	background:transparent;
	margin-left:-30px;
	
}

.home .widget-text-list, .home .widget-text-btn{
	float:left;
	display:inline-block;
	margin-bottom:2%;
	
}

.home .widget-text-list{
	width:95%;
	margin-left:5%;
	color:#111;
	font-size:0.9em;
}

.home .widget-text-btn{
	margin-top:5px;
	height:100px;
	width:unset;
	float:right;
	margin-right:4%;
	
}

.home .widget.shortcodes-ultimate.animated{
	
	background: transparent;
	border:2px solid #555;
	
}


.home .widget.shortcodes-ultimate.animated h3{
	text-align:left;
	margin-left:10%;
	font-size:1em !important;
}

.home .widget.shortcodes-ultimate.animated ul li{
	padding-left:5px !important;
	line-height:30px !important;
}

.widget.shortcodes-ultimate.animated ul{
	list-style-type:none !important;
}
.widget.shortcodes-ultimate.animated ul li::before {

    color: #76973e;
	background:transparent !important;
    margin-top: 0;
    margin-left: 0;
    position: relative;
    border-radius: 34px;
    content: '\f00c';
    font-family: FontAwesome;

}

.home .shortcode-btn-front{
	
	width: 100%;	
	padding: 8px;
	text-transform: uppercase;
	font-family: 'Oswald';
	border:2px solid #333 !important;
	  display: table-cell !important;
  vertical-align: middle;
}

.home .shortcode-btn-front:hover{
	background:transparent !important;
	color:#333 !important;
	border:2px solid #333 !important;
}

.home .shortcode-btn-front span{
	font-size: 1.3em !important;
	line-height: 1em !important;
	border:none;
	text-align:center;
}

.home .shortcode-btn-front:hover span{

	color:#333 !important;
}

.relatedPosts .related h4{
	font-size:16px !important;
}

#commentform .gglcptch{
	margin-left:4% !important;
}

/*************************REV SLIDER HOME********************************/

.home .tp-mask-wrap .tp-caption.rev-btn{
	border-color:#f5f1f1   !important;
	background:transparent !important;
	color: #f5f1f1   !important;
	letter-spacing: 0.5px !important;
}

.home .tp-mask-wrap .tp-caption.rev-btn:hover{
	border-color:#f5f1f1  !important;
	background:#f5f1f1  !important;
	color: #666 !important;
	
}


.blog-category{
	font-size:16px !important;
}


.blog-category a{
	color:#cecece !important;
}

.blog-category a:hover{
	color:#e39700  !important;
}

.blog-category em::before, .blog-category em::after{
	background:none !important;
}

/************************TEAM CARDS - QUI SOM*********************************/

.postcontent .content-team{
	text-align:center;
	
}

.postcontent .content-team h4{
	color:#333;
	font-size:1.4em !important;
	text-transform:uppercase;
	margin:0px;
}

.postcontent .content-team hr{
	color:#a1a1a1;
	width:60%;
	margin-left:20%;
	margin-top:5px;
	margin-bottom:0px;
	height:3px;
}
.postcontent .box-team{
	width:89%;
	max-height:210px;
	display:inline-block;
	height:200px;
	/*background-color: #e9e9e9;*/
	text-align:center;
	margin-bottom:25px;
	transition:all 0.3s ease;
	/*box-shadow: 0px 0px 16px inset #444;*/
}

.postcontent .content-team-cards{
	
	/*background:#9fc85b;*/
	
}



.box-team:first-child{
	margin-left:5%;
	margin-right:5%;	
	background-image:url("images/investigadors_icon.png");
	background-repeat:no-repeat;
	background-size: 28%;	
	background-position: 50% 50%;
}

.box-team:last-child{
	margin-left:5%;
	margin-right:5%;
	background-image:url("images/junta_icon.png");
	background-repeat:no-repeat;
	background-size: 32%;
	background-position: 50% 50%;
	
}





.postcontent .box-team-text{
	text-transform: uppercase;
	font-family: Oswald;
	font-size: 1.4em;
	position: absolute;
	margin-top: 17%;
	margin-left:-40%;
	width:80%;		
	transition:all 0.3s ease;
	background: #fcfcfc;
	color:#373737;
	line-height:1.5em;
}


/************************TEAM CARDS - SHORTCODE*********************************/


.singlepage .usercontent .su-box{
width: 260px;
height:330px;
display:inline-block !important;
margin:6px;
border: 3px solid #e0e0e0  !important;
background: #fff; 
border-radius:15px !important;
transition:all 0.2s ease;	
overflow:hidden;
}

.singlepage .usercontent .su-box:hover{
border:3px solid #E39700 !important;

}

.singlepage .usercontent .su-box:hover .su-box-title{
	color:#111 !important;
}

.singlepage .usercontent .su-box .su-box-title{
	text-transform:uppercase;
	font-size:0.9em;
	font-weight:300;
	background-color:transparent !important;
	float:left;
	width: 232px;
	min-height:75px;
}

.singlepage .usercontent .su-box .su-box-title{
	color: #E39700  !important;
	font-family:'Oswald';
	font-size:1.05em;
	text-decoration:underline;
	line-height:25px;
}



.singlepage .usercontent .su-box .su-box-title:before{
	
	content:url('images/emblecat_logo_icon.png');
	vertical-align:top;
	margin-right:0px;
	float:left;
	margin-left:-15px;
	opacity:0.6;
	
}

.singlepage .usercontent .su-box .su-box-content{
	color:#222;
	background-color:unset;
	font-size:0.85em;
	line-height:1.6em;
	position:relative;
	height:303px;
}

.singlepage .usercontent .su-box .su-box-content a{
width:262px;
height:0px;
background:#E39700 !important;
border:none !important;
border-radius:0 0 15px 15px !important;
margin-left:-16px;
position:absolute;
bottom:0; 
transition:all 0.2s ease;

}

.singlepage .usercontent .su-box .su-box-content a span{
	background:none;
	border:none;
	position:relative;
	float:left;
}	

.singlepage .usercontent .su-box:hover .su-box-content a{
height:100px;
}


.su-button-style-default:hover{
	opacity:1 !important;
}

.su-button i{

}
.singlepage .usercontent .su-box:hover .su-box-content a i{
	
}

.singlepage .usercontent .su-box .su-box-content a span{
	font-size:1.25em !important;
	font-family:'Oswald';
	text-transform:uppercase;
	padding-left:47px !important;
	padding-top:30px !important;
}

.singlepage .usercontent .su-box .su-box-content a i{
	font-size:1.5em !important;
	color:#333 !important;
}

/*********************FOOTER****************************/

#footer{
	margin-top:0px !important;
	border-top: 1px dashed #c9c9c9 !important;
}

.block_footer_text{
	width:100%;
	font-size:1.3em !important;
	line-height:1em !important;
}

.block_footer_text strong {
	font-size:1.4em;
}

#footerbwrap{

	background:url("images/emblecat_footer2.jpg") !important;
	background-repeat: no-repeat !important;
	background-size:cover !important;
	width:100% !important;
	/*height:310px;*/
	padding:0px !important;
	
}


	

	

.copyright{
	display:none; /*overwrite parent footer*/
}
.emblecat_footer{
	width:100%;
	float:left;
	margin-top:30px;
	margin-bottom:30px;
}

.emblecat_footer .contact-info{
	float:left;
	width:90%;
	color:#222;
	text-align:left;
	margin-bottom:30px;
	margin-left:5%;
	
}

footer .bigscreen-footer{
	width:90%;
	float:left;
	height:200px;
	font-size:20px;
	text-transform:uppercase;
	font-family:'Oswald';
	margin-bottom:30px;
	margin-left:5%;
	text-align:center;
	line-height:1.2em;
	border-bottom: 1px dashed #717171;
	padding-bottom:4px;
}


footer .bigscreen-footer .footer_smalltext{
	font-size:15px;
	margin-bottom: 0px;
	margin-top: 0px;
}

footer .bigscreen-footer .footer_smalltext a{
	color:#f9a202;
}

.emblecat_footer .contact-info span{
	color:#e9e9e9;
	font-size:1.05em;
	text-transform: uppercase;
	vertical-align:middle;
	margin-top:8px;
}

.emblecat_footer .box-email{
	text-align:right;
	float:right;
	margin-left:10px;
	margin-top:2px !important;
	
}


.emblecat_footer .contact-info .contact-title{
	color:#bfbfbf;
	text-transform: uppercase;
	font-size:1.1em;
	letter-spacing:4px;
	background:none;
}

.contact-title hr{
	background:#717171;
	margin:0;
}

.emblecat_footer .container-contact-footer{
	display:block;
	margin-top:18px;
}

.emblecat_footer .box-contact-footer{
	 display:inline-block;
	 padding-left:5px !important;
}
.emblecat_footer .container-contact-footer .box-email a{
	background:#fcfcfc;
   -moz-box-shadow:    inset 0 0 3px #6c6c6c;
   -webkit-box-shadow: inset 0 0 3px #6c6c6c;
   box-shadow:         inset 0 0 3px #6c6c6c;  
   padding:2px;
   	color:#000;
	font-size:1.1em;
	text-transform: none;
	width: 240px;
	display: inline-block;
	text-align: center;
	
}

.emblecat_footer .container-contact-footer .box-email:hover a, .emblecat_footer .container-contact-footer .box-email a:hover {
	background:#f0f0f0;
	color: #444;
}

.emblecat_footer .contact-title:before{
	font-family:FontAwesome;
	content:'\f003';
	color: #bfbfbf;
	font-size:1.25em;
}



footer .lower-footer{
	background:#222 !important;
	color:#bfbfbf;
	margin-top:0px;
	text-align:center;	
	float: left;
	width: 100%;
	font-size: 0.8em;
	height:50px;
	
}

footer .lower-footer span{
	color:#bfbfbf;
}
footer .lower-footer span a{
	
	color: #76973e;
	text-shadow: 1px 1px #111;
	font-size: 1.1em;
}
footer .lower-footer span a:hover{
	color:#b9902f;
}



/*********************REVISTA i INVESTIGADORS****************************/

ul.revista-post-list, ul.investigadors-post-list{
	width:100%;
	margin-left:0px !important;
	margin-top:40px !important;
}

.revista-post-list li, .section-investigadors li, .investigadors-post-list li{
width: 100%;
float: left;
list-style: none;
margin-bottom:30px;

}

.investigadors-post-list li{
text-align:center;	
}

.investigadors-post-list li{
	border:1px solid #575757;
	height:110px;
}

.investigadors-post-list li div{
	display:table-cell;
	width:25%;
	vertical-align:middle;
	height:110px;
}

.section-investigadors{
	color:#111;
}

#switch_content{
	margin-top:45px;
	margin-bottom:45px;
	margin-left:3%;
	text-transform:uppercase;
	font-size:1em;
	
}

#switch_content a{
	color:#333;
}

#switch_content a:hover{
	color:#76973e;
}

#switch_content a.switch-checked{
	color:#111;
	font-weight:600;
	border:1px solid #222;
	padding:10px;
	}
	
#switch_content a.switch-checked:hover{
		color:#111;
	}

.section-investigadors li{
	margin-bottom:5px;
	float:unset;
}



.singleinvestigadors h3{
	font-size:20px !important;
	padding-left:10%;
	text-transform:uppercase;
	margin-top:40px;
	text-decoration:underline;
	color:#76973e;
}

#cv_content, #publi_content{
		/*box-shadow:0px 1px 3px #888;*/
}
.cv-content{
	font-size:0.9em;
	padding-top:0px;
	padding-left:14%;
	padding-right:14%;
	color:#111;
}

.revista-post-list li a div, .investigadors-post-list li a div{
text-align:center;
}


.revista-post-list li img{
box-shadow: -2px 2px 4px #333;
}

.revista-post-list li a div:hover img{
	filter:brightness(125%);
}


.investigadors-post-list li a div:hover {
	
	background:#181818;
}

.revista-post-list li a div:hover h3, .investigadors-post-list li a div:hover h3{
	color:#76973e;
}

.investigadors-post-list li a div:hover h4{
	color:#bfbfbf;
}

h3.revista-title-list{
	font-size:26px !important;
	margin-bottom:15px;
}

h3.investigadors-title-list{
	font-size:28px !important;
	text-decoration:underline;
	margin-bottom:5px;
}

ul.section-revista li, ul.content-revista li{
	list-style: none;
}

ul.content-revista li{
	margin-bottom:40px;
}


ul.content-revista{
	font-size:0.9em;
	line-height:0.5em;
}

ul.content-revista li p.title-article{
	line-height:1.3em;
}

ul.content-revista .autor-article{
	font-style:italic;
}

.singleinvestigadors .topBlog, .singleinvestigadors .topBlog h1, .singleinvestigadors .topBlog h2{
	display:inline-block;
}
.content .singledefult.singlerevista h1.title, .content .singledefult.singleinvestigadors h1.title{
	text-align:left !important;
	font-size:1.7em !important;
	padding-top:25px !important;
	
}

.content .singledefult.singleinvestigadors h1.title{
	padding-right:8px !important;
	padding-left:10px !important;	
}

.singleinvestigadors h2.subtitle{
	font-size:20px !important;
	font-weight:300 !important;
	text-transform:uppercase;
}

h4.subtitle{
	font-size:20px !important;
	text-transform:uppercase;
	color:#929292;
}

.content .singledefult.singlerevista .sentry, .content .singledefult.singleinvestigadors .sentry{
	margin-left:5%;
}

.singlerevista hr, .singleinvestigadors hr{
	height:4px;
	width:75%;
	margin-left:0px;
	background:#555;
}

.singlerevista hr:first-child{
	height:1px;
}


.cv-content a{
	color:#db881b;
}

ul.section-revista li h5{
	
}





/***********************RESPONSIVE RULES******************************/





@media only screen and (min-width: 620px){
.category_select_slider_posts .imgholder{
	text-align:center;
	overflow:hidden;
}

.lowerfooter .lower-footer{

	font-size: 1.2em;
	
}



.home .right-sidebar div:first-child{
	
	height:180px;
		
}

.home .right-sidebar div:first-child img{
 -webkit-filter: brightness(.6); 
 filter: brightness(.6);
 transition:all 0.5s ease;
}

.home .right-sidebar div:first-child:hover img{
 -webkit-filter: brightness(.2); 
 filter: brightness(.2);
}



.widget.widget_media_image h3{
	
	font-size:2.1em !important;
}


.home .right-sidebar div:first-child h3:before, .home .right-sidebar div.link-es:first-child h3:before{
color:transparent;
transition:all 0.5s ease;
}


.home .right-sidebar div:first-child h3:after{
color:transparent;
transition:all 0.5s ease;
}		

.home .right-sidebar div:first-child:hover h3:before, .home .right-sidebar div.link-es:first-child:hover h3:before {
color:#fff;
}

.home .right-sidebar div:first-child:hover h3:after {
	color:#76973e;
}


.home .right-sidebar div:nth-child(3) h3{
	font-size: 1.8em !important;
	margin-top:7%;
	float: left;
	text-align: center;
	border-bottom:none;
	transition:all 0.5s ease;

}

.home .right-sidebar div:nth-child(3) h3:after, .home .right-sidebar div.link-es:nth-child(3) h3:after{
	
	font-size:0.5em !important;
	color:transparent;
}

.home .right-sidebar div:nth-child(3):hover h3{
	border-bottom:1px solid #fff;

}
.home .right-sidebar div:nth-child(3):hover h3:after, .home .right-sidebar div.link-es:nth-child(3):hover h3:after{
	
	font-size:1.1em;
	color:#fff;
}

.home .right-sidebar div:nth-child(3) img{
 -webkit-filter: brightness(.9); 
 filter: brightness(.9);
 transition:all 0.5s ease;
}

.home .right-sidebar div:nth-child(3):hover img{
 -webkit-filter: brightness(.4); 
 filter: brightness(.4);
}

.home .widget-text-list{
	width:60%;
	margin-left:5%;
	font-size:0.9em;
}

.home .widget-text-btn{
	margin-top:50px;
	height:100px;
	width:30%;
	margin-left:1%;
	margin-right:4%;
	
}

.home .widget.widget_wysija{
	height:400px !important;
}
.home .widget_wysija_cont{
	height:300px !important;	
}

.home .shortcode-btn-front{
	width:40%;
}
.home .widget-text-list{
	width:50%;
	font-size:1em;
}



.postcontent .box-team:hover .box-team-text{
	color: #76973e;
	background: #f7f7f7;
}

.revista-post-list li{
	width: 50%;

}



.content .singledefult.singlerevista h1.title, .content .singledefult.singleinvestigadors h1.title{

	font-size:2em !important;
}

.singleinvestigadors h2.subtitle{
	font-size:25px !important;
	
}

h4.subtitle{
	font-size:22px !important;
}


.cv-content{
	font-size:1em;
	text-align:justify;

}

.investigadors-post-list li{

	height:120px;
}

.investigadors-post-list li div{

	height:120px;
}

#switch_content {

    margin-left: 6%; 
    font-size: 1.2em;
	
}

.block_footer_text{
	
	line-height:0.7em !important;
}

footer .bigscreen-footer{
	text-align:center;
	font-size:24px;
}

}

@media only screen and (min-width: 768px){
	.postcontent .box-team .box-team-text{
	font-size:1.3em;
	
	
}

.widget.widget_media_image h3{
	
	font-size:2.3em !important;
}



.home .right-sidebar div:nth-child(3) h3{
	font-size:2.1em !important;
	
}

.home .widget.shortcodes-ultimate.animated h3{

	font-size:1.1em !important;
}

.home .widget.shortcodes-ultimate.animated ul li{
	padding-left:15px !important;
	line-height:33px !important;
}

.postcontent .box-team{
	width:35%;
	max-width:450px;
	max-height:600px;
}

.postcontent .box-team:first-child{
	background-size: 30%;	
	margin-left:12%;
	margin-right:2%;
}


.postcontent .box-team:last-child{
	background-size: 34%;	
	margin-left:2%;
	margin-right:12%;
}



.postcontent .box-team .box-team-text{
	width:35%;
	margin-left: -17.5%;	
	min-width:unset;
	
}

.investigadors-post-list li{
	width:47%;
	margin-left:1%;
	margin-right:1%;
}

.investigadors-post-list li div{

	width:47%;

}


}

@media only screen and (min-width: 960px){
	
	.home .right-sidebar div:first-child{
	
	height:280px;
		
}

.widget.recent_posts{
	height:425px;
}
	
.widget.recent_posts .widgett{
	margin:4% !important;
	width:40% !important;
}

.widget.category_select_slider_posts .widgett .wttitle h4 a{
	font-size:24px !important;
}

.category_select_slider_posts .pmc-excerpt{
	overflow:visible !important;
	line-height: 1.95em;
}

.home .right-sidebar div:nth-child(3){
	max-height:305px !important;
}

.widget.widget_media_image h3{
	font-size:3.4em !important;
}

.home .widget.widget_wysija{
	height:auto !important; /*ie*/
	height:unset !important;
}
.home .widget_wysija_cont{
	height:auto !important; /*ie*/
	height:unset !important;	
}

.widget_wysija p.note-nlt{
	font-size:16px;
}

.home .right-sidebar div:nth-child(3) h3{
	font-size: 2.5em !important;
	
}

.home .widget-text-btn{
	margin-top:20px;
}


.home .shortcode-btn-front span{
	font-size: 1.6em !important;
	line-height: 1.3em !important;

}

.home .shortcode-btn-front{
	width:40%;
}
.home .widget-text-list{
	width:50%;
	font-size:1em;
}

.postcontent .box-team .box-team-text{
	font-size:1.4em;
	margin-top:14%;
}

.postcontent .box-team{
	width:30%;
	
}


.postcontent .box-team:first-child{

	margin-left:14%;
	margin-right:4%;
}


.postcontent .box-team:last-child{
	
	margin-left:4%;
	margin-right:14%;
}



.postcontent .box-team .box-team-text{
	width:30%;
	margin-left: -15%;
}

.revista-post-list li{
width: 33%;
}



.posttext .usercontent{
	padding-left:8%;
	padding-right:8%;
	margin-top:40px;
	text-align:justify;
}

.blog-category{
	font-size:20px !important;
}

footer .bigscreen-footer{
	width:42%;
	padding-right:2%;
	padding-bottom:0px;
	margin-left:0px;
	margin-bottom:0px;
	float:left;	
	height:200px;
	font-size:22px;
	border-bottom:none;
}

footer .bigscreen-footer div{
	display:table-cell;
	height:220px;
	vertical-align:middle;
	color:#dadada;
	position:relative;
	padding-left:30px;
	text-align:left;
}




.emblecat_footer .contact-info{
	border-left: 1px dashed #717171;
	padding-left:20px;
	width:53%;
	float:left;
	margin-left:0px;
	margin-bottom:0px;
}

	

}


@media only screen and (min-width: 1049px){
	.postcontent .box-team .box-team-text{
	font-size:1.4em;
}

.widget.recent_posts{
	height:437px;
}

.investigadors-post-list li{
	width:31%;
}

.investigadors-post-list li div{

	width:31%;

}
.top-search-form{
		display:inline-block;
	}

}

@media only screen and (min-width:1200px){


.sidebars-wrap .widget.category_posts .widgett img, .sidebars-wrap .widget.recent_posts .widgett img{
		max-width:240px !important;
	}
	
.postcontent .box-team-text{
	font-size:1.5em;
}

.home .right-sidebar div:nth-child(3) h3{
	font-size: 2.8em !important;
	margin-top:8%;
}

.home .wttitle h4 a{
	font-size:20px !important;
}

footer .bigscreen-footer{
	
	font-size:26px;
	
}
}


@media only screen and (min-width:1600px){


	.sidebars{
		width:1480px !important;
	}

	.sidebars-wrap .widget.category_posts .widgett img, .sidebars-wrap .widget.recent_posts .widgett img{
		max-width:260px !important;
	}
	
	.widget.recent_posts {
		height: 456px;
	}
	
	.home .right-sidebar div:nth-child(3) {
		max-height: 340px !important;
	}
	
	.wttitle h4 {

		margin-top: 20px !important;

	}
	
	.home .right-sidebar div:first-child h3 {
		font-size:4em !important;
		margin-top:8%;
   
	}

	.home .right-sidebar div:nth-child(3) h3{
		
		font-size: 3.2em !important;
		margin-top:5%;
	}
	

	
	.postcontent .box-team .box-team-text{
		font-size:1.6em;
	}

	.postcontent .box-team{
		width:28%;
		
	}

	.postcontent .box-team:first-child{

		margin-left:15%;
		margin-right:5%;
	}


	.postcontent .box-team:last-child{
		
		margin-left:5%;
		margin-right:15%;
	}



	.postcontent .box-team .box-team-text{
		width:28%;
		margin-left: -14%;
	}
	
	.footerb{
		width:90% !important;
		margin-left:5% !important;
	}
	
	.mainwrap.blog.sidebar .main.clearfix, .mainwrap.single-default.sidebar .main{
		width:86%;
		margin-left:7%;
		margin-right:7%;
	}
	
	.mainwrap.blog.sidebar .main.clearfix .content.blog, .mainwrap.single-default.sidebar .main .content, .mainwrap.single-default.sidebar .main .content .postcontent{
		width:1000px !important;
	}
	
	.mainwrap.blog.sidebar .main .content.blog .blogimage img, .mainwrap.single-default.sidebar .main .content.singledefult .blogsingleimage img{
		max-width:940px !important;
	}
	
	.mainwrap.single-default.sidebar .relatedPosts{
		width:940px !important;
	}
	
	.page-template-page_quisom .main{
		width:1480px !important;
	}
	
	.postcontent .content-team-cards{
		min-height:275px;
	}
	
	.revista-post-list li{
	width: 25%;
	}
	
	.investigadors-post-list li{
		width:22%;
	}

.investigadors-post-list li div{

	width:22%;

}

footer .bigscreen-footer{

	font-size:30px;
	width:49%;	
}


.emblecat_footer .contact-info{
	width:45%;
}
}

@media only screen and (min-width:1900px){
		.sidebars{
		width:1540px !important;
	}

	
	.wttitle h4 {

		margin-top: 20px !important;

	}
	
	.home .right-sidebar div:first-child h3 {
		font-size:4.2em !important;
		margin-top:8%;
   
	}

	.home .right-sidebar div:nth-child(3){
		max-height: 364px !important;
	}
	
	.home .right-sidebar div:nth-child(3) h3{
		
		font-size: 3.4em !important;
		margin-top:5%;
	}
	
	.category_select_slider_posts .imgholder {

    max-height: 225px;
	}
	
	.mainwrap.blog.sidebar .main.clearfix{
		width:80%;
		margin-left:10%;
		margin-right:10%;
	}
	
	.mainwrap.blog.sidebar .main.clearfix .content.blog{
		width:1000px !important;
	}
	
	.mainwrap.blog.sidebar .main.clearfix .sidebar{
		
		width:350px !important;
	}
}


@media only screen and (min-width: 960px) and (max-width: 1049px){
	
.widget.recent_posts .widgett{
	margin:4% !important;
	width:42% !important;
}


.sidebars-wrap .widget.category_posts .widgett img, .sidebars-wrap .widget.recent_posts .widgett img{
		max-width:180px !important;
	}
	
	
}

@media only screen and (min-width: 1050px) and (max-width:1199px){


.sidebars-wrap .widget.category_posts .widgett img, .sidebars-wrap .widget.recent_posts .widgett img{
		max-width:200px !important;
	}
}

@media only screen and (max-width:960px){
.pagenav .social_icons{
	left:80% !important;
	font-size: 0.9em;
}
}

@media only screen and (max-width:939px){ /*special for recent posts widget*/

.sidebars-wrap .widget.recent_posts .widgett {

    width: 80% !important;
    margin-left: 10%;
    height: 200px;
    overflow: hidden;

}

.sidebars-wrap .widget.recent_posts .widgett img {
    max-width: unset !important;
    height: auto;
    float: left;
    width: 100% !important;
}

.sidebars-wrap .widget.recent_posts .widgett .wttitle {
    margin-top: 0;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    width: 100%;
    text-align: center;
	padding-bottom:11px;
}


.sidebars-wrap .widget.recent_posts .widgett .wttitle h4 a {

    color: #76973e;

}
}

@media only screen and (max-width: 480px){
	.postcontent .box-team .box-team-text{
		margin-top:38%;
		font-size:1.4em;
		background:#fcfcfc;
		color:#373737;
	}
	
	.widget.widget_media_image h3{
	
	font-size:2em !important;
	
	}
	
	.home .right-sidebar div:first-child {
    height: 200px;
	}

	.home .right-sidebar div:first-child h3{
	margin-top:15%;
	
	}
	
	.home .right-sidebar div:nth-child(3) h3{
	font-size: 1.8em !important;
	margin-top:12%;
	}

	.home .widget_wysija h3 {
		font-size: 17px !important;
	}
	
	.pagenav .social_icons{
	left:70% !important;
	}
	
	footer .bigscreen-footer{
		height:240px;
	}
}

@media only screen and (max-width: 400px){
	
.postcontent .box-team .box-team-text{
		margin-top:42%;
		font-size:1.2em;
		background:#fcfcfc;
		color:#373737;
	}
	
	footer .bigscreen-footer{
	text-align:left;
	}
	
	footer .lower-footer{
		height:80px;
	}
}

